fb_find_nearest_mode
Prev | Frame Buffer Video Mode Database | Next

## Name

fb_find_nearest_mode — find closest videomode

## Synopsis

`const struct fb_videomode * fb_find_nearest_mode (` | const struct fb_videomode * | mode,
| struct list_head * | head`)`;

## Arguments

`mode`

  pointer to struct fb_videomode

`head`

  pointer to modelist

## Description

Finds best matching videomode, smaller or greater in dimension. If more than 1 videomode is found, will return the videomode with the closest refresh rate.

## Description

Finds best matching videomode, smaller or greater in dimension. If more than 1 videomode is found, will return the videomode with the closest refresh rate.

Prev | Up | Next
fb_find_best_mode | Home | fb_match_mode